Subject: New Reply Received - Hi there..=0A=0ACan I please get my refund? Its been 18 days that I've returned the item and made countl...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 12:19:49 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Hi there..

Can I please get my refund? Its been 18 days that I've returned the item and made countl...  Ticket comment <div>Hello, its been 18 days since the item has been returned and I don't expect such a poor service  from you guys.

Please ensure that refund is processed and amount will be credited into my account in due time. I will also report this poor services and failure of refund to higher authorities (DED)</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1632050